import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AccessorySystem } from './accessory-system';

describe('AccessorySystem', () => {
  let component: AccessorySystem;
  let fixture: ComponentFixture<AccessorySystem>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [AccessorySystem]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AccessorySystem);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
